html {
	overflow-y:scroll;
	height: 100%;
}
body {
	margin: 0;
	background: #fafafa;
	font-family: sans-serif;
	font-size: 14px;
	color: #262626;
}
div {
	max-width: 100%;
	margin: 0 auto;
}
h1,h2,h3,h4 {
	margin-top: 0;
	margin-bottom: 0;
	font-weight: normal;
	color: #3897f0;
}
p {
	margin-bottom: 0;
	margin-top: 0;
	line-height: 2.3;
}
a:link { 
	color: #262626; 
	text-decoration: none;
}
a:visited {
	color: #262626;
}
a:hover {
	color: #3897f0;
}
img {
	max-width: 100%;
	height: auto;
}

.object-fit-img {
  object-fit: cover;
  object-position: bottom;
  font-family: 'object-fit: cover; object-position: bottom;'
}

main img {
	width: 295px;
	height: 295px;
	object-fit: cover;
	vertical-align: bottom;
}
 a img:hover{
	-webkit-filter: brightness(0.7);
	-moz-filter: brightness(0.7);
	-o-filter: brightness(0.7);
	-ms-filter: brightness(0.7);
	filter: brightness(0.7);
}
@media all and (-ms-high-contrast: none){
	main img:hover {
   opacity: 0.7;
  }
}
#container{
    width: 100%;
    margin: 0 auto;
}
#headerbg {
	background: #fff;
    width: 100%;
    height: 76px;
    min-width: auto;
    border-bottom: 1px solid #e7e7e7;
}    
#header {
	width: 940px;
	margin-right: auto;
	margin-left: auto;
	background: white;
}
#logo {
	float: left;
	margin: 17px 0 5px 0;
}
nav.globalMenuSp {
	float: right;
	margin: 20px 10px 0 0;
	margin-left: auto;
	font-size: 15px;
}
#header li {
	float: left;
	margin-left: 22px; 
	list-style-type: none;
}
#boxA{
    width: 940px; 
    margin-right: auto;
	margin-left: auto; 
}
 #description {
	font-size: 14px;
	padding: 10px 0 0 0;
}
main {
    width: 975px;
    margin-right: auto;
    margin-left: auto;
    display: flex;
    flex-wrap: wrap;
    padding: 0 0 5px 35px;
}  
main div.cg_image {
	width: calc(33.3% - 1px);
	margin-bottom: 25px;
}
/*Go to top*/
.crunchify-top:hover {
	color: #afafaf !important;
	background-color: rgba(0,0,0,0);
	text-decoration: none;
}
.crunchify-top {
	display: none;
	position: fixed;
	bottom: 0.5rem;
	right: 0.4rem;
	width: 2rem;
	height: 2rem;
	line-height: 2.3rem;
	font-size: 1.5rem;
	color: #fff;
	background-color: rgba(0,0,0,0);
	text-decoration: none;
	border-radius: 5%;
	text-align: center;
	cursor: pointer;
	z-index: 999;
}
#footerbg{
	background: #fff;
	width: 100%;
	height: 50px;
	min-width: auto;
	position: relative;
	bottom: 0;
    clear: both;
}
#footer {
	width: 940px;
	font-size: 12px; 
	margin-right: auto;
	margin-left: auto;
	padding: 16px 0 0 0;
}

@media screen and (min-width:1000px) {
/*iPad用のcssを記述*/
}  

@media only screen and (min-width:376px) and (max-width:960px) {
/*tablet用のcssを記述*/
}










@media screen and (min-width:375px) and (max-width:823px) {
/*iPhoneXのcssを記述*/
html {
	overflow-y:scroll;
	height: 100%;
}
body {
	margin: 0;
	background: #fafafa;
	font-family: sans-serif;
	font-size: 14px;
	color: #262626;
	overflow: hidden;
}
div {
	max-width: 100%;
	margin: 0 auto;
}
h1,h2,h3,h4 {
	margin-top: 0; 
	margin-bottom: 0;
	font-weight: normal;
	color: #0096ff;
}
p {
	margin-bottom: 0;
	margin-top: 0; 
	line-height: 2.3;
}
a:link { 
	color: #262626; 
	text-decoration: none;
}
a:visited{
	color: #262626;
}
a:hover { 
	color: #0096ff; 
}
img {
	max-width: 100%;
	height: auto;
}
main img {
	width: 270px;
	height: 270px;
	object-fit: cover;
	vertical-align: bottom;
}
 a img:hover{
	-webkit-filter: brightness(0.7);
	-moz-filter: brightness(0.7);
	-o-filter: brightness(0.7);
	-ms-filter: brightness(0.7);
	filter: brightness(0.7);
} 
#container{
    width: 100%;
    margin: 0 auto;
}  
#header {
	width: 100%;
	height: 76px;
	background: #fff;
	border-bottom: 1px solid #e7e7e7;
}	
#logo {
	padding: 0 0 0 15px;
}
nav.globalMenuSp {
    position: fixed;
    margin: 0;
    z-index: 2;
    top: 77px;
    right: 0;
    background-color: rgba(255,255,255,0.9);
    color: #000;
    text-align: left;
    transform: translateY(100%);
    transition: all 0.3s;
    width: 100%;
    height: 100%;
}
nav.globalMenuSp ul {
    background: #ccc;
    margin: 0 auto;
    padding: 0;
    width: 100%;
}
nav.globalMenuSp ul li {
    font-size: 16px;
    list-style-type: none;
    padding: 0;
    width: 100%;
    border-bottom: 1px solid #b5b5b5;
}
/* 最後はラインを描かない */
nav.globalMenuSp ul li:last-child {
    padding-bottom: 0;
    border-bottom: none;
}
nav.globalMenuSp ul li a {
    display: block;
    color: #000;
    padding: 1.8em 0;
}
nav.globalMenuSp a:link { 
	color: #000; 
	text-decoration: none;
}
nav.globalMenuSp a:visited{
	color: #000;
}
nav.globalMenuSp a:hover { 
	color: #3897f0; 
}
.navToggle{
	border-radius: 1px; 
}
/* このクラスを、jQueryで付与・削除する */
nav.globalMenuSp.active {
    transform: translateY(0%);
}
.navToggle {
    display: block;
    position: fixed;    /* bodyに対しての絶対位置指定 */
    right: 0px;
    top: 0px;
    width: 40px;
    height: 40px;
    cursor: pointer;
    z-index: 30;
    background-color: rgba(0,0,0,0);
    text-align: center;
}
.navToggle span {
    display: block;
    position: absolute;    /* .navToggleに対して */
    width: 25px;
    border: solid 0.14em #262626;
    border-radius: 0.14em; 
    -webkit-transition: .35s ease-in-out;
    -moz-transition: .35s ease-in-out;
    transition: .35s ease-in-out;
    left: 6px;
}
.navToggle span:nth-child(1) {
    top: 9px;
}
.navToggle span:nth-child(2) {
    top: 18px;
}
.navToggle span:nth-child(3) {
    top: 27px;
}
/* 最初のspanをマイナス45度に */
.navToggle.active span:nth-child(1) {
    top: 18px;
    left: 6px;
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    transform: rotate(-45deg);
}
/* 2番目と3番目のspanを45度に */
.navToggle.active span:nth-child(2),
.navToggle.active span:nth-child(3) {
    top: 18px;
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    transform: rotate(45deg);
}
#header li {
	float: left;
	margin-left: 20px; 
	list-style-type: none;
}
#boxA{
    width: 100%; 
    margin-right: auto;
	margin-left: auto; 
	overflow: hidden;
}
#description {
 	width: 90%; 
	font-size: 14px;
	padding: 10px 0 0 0;
}
main {
    width: 100%;
    margin-right: auto;
    margin-left: auto;
    display: flex;
    flex-wrap: wrap;
    padding: 0 0 5px 2px;
}  
main div.cg_image {
	width: calc(33.3% - 1px);
	margin-right: 1px;
	margin-bottom: 0;
}
/*Go to top*/
.crunchify-top:hover {
	color: #afafaf !important;
	background-color: rgba(0,0,0,0);
	text-decoration: none;
}
.crunchify-top {
	display: none;
	position: fixed;
	bottom: 0.5rem;
	right: 0.4rem;
	width: 2rem;
	height: 2rem;
	line-height: 2.3rem;
	font-size: 1.5rem;
	color: #fff;
	background-color: rgba(0,0,0,0);
	text-decoration: none;
	border-radius: 5%;
	text-align: center;
	cursor: pointer;
	z-index: 999;
}
#footer {
	width: 100%;
	height: 40px;
	font-size: 12px;
	padding: 15px 0 0 10px;
	background: #fff;
	position: relative;
    bottom: 0;
}
}










@media screen and (min-width:375px) and (max-width:667px) {
/*iPhone6/7/8のcssを記述*/
html {
	overflow-y:scroll;
	height: 100%;
}
body {
	margin: 0;
	background: #fafafa;
	font-family: sans-serif;
	font-size: 14px;
	color: #262626;
	overflow: hidden;
}
div {
	max-width: 100%;
	margin: 0 auto;
}
h1,h2,h3,h4 {
	margin-top: 0; 
	margin-bottom: 0;
	font-weight: normal;
	color: #0096ff;
}
p {
	margin-bottom: 0;
	margin-top: 0; 
	line-height: 2.3;
}
a:link { 
	color: #262626; 
	text-decoration: none;
}
a:visited{
	color: #262626;
}
a:hover { 
	color: #0096ff; 
}
img {
	max-width: 100%;
	height: auto;
}
main img {
	width: 222px;
	height: 125px;
	object-fit: cover;
	vertical-align: bottom;
}
a img:hover{
	-webkit-filter: brightness(0.7);
	-moz-filter: brightness(0.7);
	-o-filter: brightness(0.7);
	-ms-filter: brightness(0.7);
	filter: brightness(0.7);
} 
#container{
    width: 100%;
    margin: 0 auto;
}  
#header {
	width: 100%;
	height: 76px;
	background: #fff;
	border-bottom: 1px solid #e7e7e7;
}	
#logo {
	padding: 0 0 0 7px;
}
nav.globalMenuSp {
    position: fixed;
    margin: 0;
    z-index: 2;
    top: 77px;
    right: 0;
    background-color: rgba(255,255,255,0.9);
    color: #000;
    text-align: left;
    transform: translateY(100%);
    transition: all 0.3s;
    width: 100%;
    height: 100%;
}
nav.globalMenuSp ul {
    background: #ccc;
    margin: 0 auto;
    padding: 0;
    width: 100%;
}
nav.globalMenuSp ul li {
    font-size: 16px;
    list-style-type: none;
    padding: 0;
    width: 100%;
    border-bottom: 1px solid #b5b5b5;
}
/* 最後はラインを描かない */
nav.globalMenuSp ul li:last-child {
    padding-bottom: 0;
    border-bottom: none;
}
nav.globalMenuSp ul li a {
    display: block;
    color: #000;
    padding: 1.8em 0;
}
nav.globalMenuSp a:link { 
	color: #000; 
	text-decoration: none;
}
nav.globalMenuSp a:visited{
	color: #000;
}
nav.globalMenuSp a:hover { 
	color: #3897f0; 
}
.navToggle{
	border-radius: 1px; 
}
/* このクラスを、jQueryで付与・削除する */
nav.globalMenuSp.active {
    transform: translateY(0%);
}
.navToggle {
    display: block;
    position: fixed;    /* bodyに対しての絶対位置指定 */
    right: 0px;
    top: 0px;
    width: 40px;
    height: 40px;
    cursor: pointer;
    z-index: 30;
    background-color: rgba(0,0,0,0);
    text-align: center;
}
.navToggle span {
    display: block;
    position: absolute;    /* .navToggleに対して */
    width: 25px;
    border: solid 0.14em #262626;
    border-radius: 0.14em; 
    -webkit-transition: .35s ease-in-out;
    -moz-transition: .35s ease-in-out;
    transition: .35s ease-in-out;
    left: 6px;
}
.navToggle span:nth-child(1) {
    top: 9px;
}
.navToggle span:nth-child(2) {
    top: 18px;
}
.navToggle span:nth-child(3) {
    top: 27px;
}
/* 最初のspanをマイナス45度に */
.navToggle.active span:nth-child(1) {
    top: 18px;
    left: 6px;
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    transform: rotate(-45deg);
}
/* 2番目と3番目のspanを45度に */
.navToggle.active span:nth-child(2),
.navToggle.active span:nth-child(3) {
    top: 18px;
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    transform: rotate(45deg);
}
#header li {
	float: left;
	margin-left: 20px; 
	list-style-type: none;
}
#boxA{
    width: 100%; 
    margin-right: auto;
	margin-left: auto; 
	overflow: hidden;
}
#description {
 	width: 90%; 
	font-size: 14px;
	padding: 10px 0 0 0;
}
main {
    width: 100%;
    margin-right: auto;
    margin-left: auto;
    display: flex;
    flex-wrap: wrap;
    padding: 0 0 5px 2px;
}  
main div.cg_image {
	width: calc(33.3% - 1px);
	margin-right: 1px;
	margin-bottom: 1px;
}
/*Go to top*/
.crunchify-top:hover {
	color: #afafaf !important;
	background-color: rgba(0,0,0,0);
	text-decoration: none;
}
.crunchify-top {
	display: none;
	position: fixed;
	bottom: 0.5rem;
	right: 0.4rem;
	width: 2rem;
	height: 2rem;
	line-height: 2.3rem;
	font-size: 1.5rem;
	color: #fff;
	background-color: rgba(0,0,0,0);
	text-decoration: none;
	border-radius: 5%;
	text-align: center;
	cursor: pointer;
	z-index: 999;
}
#footer {
	width: 100%;
	height: 40px;
	font-size: 12px;
	padding: 15px 0 0 10px;
	background: #fff;
	position: relative;
    bottom: 0;
}
}










@media screen and (max-width:320px) {
/*iPhone5/SEのcssを記述*/
html {
       overflow-y:scroll;
       height: 100%;
}
body {
	margin: 0;
	background: #fafafa;
	font-family: sans-serif;
	font-size: 14px;
	color: #262626;
	overflow: hidden;
}
div {
	max-width: 100%;
	margin: 0 auto;
}
h1,h2,h3,h4 {
	margin-top: 0; 
	margin-bottom: 0;
	font-weight: normal;
	color: #0096ff;
}
p {
	margin-bottom: 0;
	margin-top: 0; 
	line-height: 2.3;
}
a:link { 
	color: #262626; 
	text-decoration: none;
}
a:visited{
	color: #262626;
}
a:hover { 
	color: #0096ff; 
}
img {
	max-width: 100%;
	height: auto;
}
main img {
	width: 200px;
	height: 106px;
	object-fit: cover;
    vertical-align: bottom;
}
 a img:hover{
	-webkit-filter: brightness(0.7);
	-moz-filter: brightness(0.7);
	-o-filter: brightness(0.7);
	-ms-filter: brightness(0.7);
	filter: brightness(0.7);
} 
#container{
    width: 100%;
    margin: 0 auto;
}  
#header {
	width: 100%;
	height: 76px;
	background: #fff;
	border-bottom: 1px solid #e7e7e7;
}	
#logo {
	padding: 5px 0 0px 7px;
}
nav.globalMenuSp {
    position: fixed;
    margin: 0;
    z-index: 2;
    top: 77px;
    right: 0;
    background-color: rgba(255,255,255,0.9);
    color: #000;
    text-align: left;
    transform: translateY(100%);
    transition: all 0.3s;
    width: 100%;
    height: 100%;
}
nav.globalMenuSp ul {
    background: #ccc;
    margin: 0 auto;
    padding: 0;
    width: 100%;
}
nav.globalMenuSp ul li {
    font-size: 16px;
    list-style-type: none;
    padding: 0;
    width: 100%;
    border-bottom: 1px solid #b5b5b5;
}
/* 最後はラインを描かない */
nav.globalMenuSp ul li:last-child {
    padding-bottom: 0;
    border-bottom: none;
}
nav.globalMenuSp ul li a {
    display: block;
    color: #000;
    padding: 1.8em 0;
}
nav.globalMenuSp a:link { 
	color: #000; 
	text-decoration: none;
}
nav.globalMenuSp a:visited{
	color: #000;
}
nav.globalMenuSp a:hover { 
	color: #3897f0; 
}
.navToggle{
	border-radius: 1px; 
}
/* このクラスを、jQueryで付与・削除する */
nav.globalMenuSp.active {
    transform: translateY(0%);
}
.navToggle {
    display: block;
    position: fixed;    /* bodyに対しての絶対位置指定 */
    right: 0px;
    top: 0px;
    width: 40px;
    height: 40px;
    cursor: pointer;
    z-index: 30;
    background-color: rgba(0,0,0,0);
    text-align: center;
}
.navToggle span {
    display: block;
    position: absolute;    /* .navToggleに対して */
    width: 25px;
    border: solid 0.14em #262626;
    border-radius: 0.14em; 
    -webkit-transition: .35s ease-in-out;
    -moz-transition: .35s ease-in-out;
    transition: .35s ease-in-out;
    left: 6px;
}
.navToggle span:nth-child(1) {
    top: 9px;
}
.navToggle span:nth-child(2) {
    top: 18px;
}
.navToggle span:nth-child(3) {
    top: 27px;
}
/* 最初のspanをマイナス45度に */
.navToggle.active span:nth-child(1) {
    top: 18px;
    left: 6px;
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    transform: rotate(-45deg);
}
/* 2番目と3番目のspanを45度に */
.navToggle.active span:nth-child(2),
.navToggle.active span:nth-child(3) {
    top: 18px;
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    transform: rotate(45deg);
}
#header li {
	float: left;
	margin-left: 18px; 
	list-style-type: none;
}
#boxA{
    width: 100%; 
    margin-right: auto;
	margin-left: auto; 
 }
#description {
 	width: 90%; 
	font-size: 14px;
	padding: 10px 0 0 0;
}
main {
    width: 100%;
    margin-right: auto;
    margin-left: auto;
    display: flex;
    flex-wrap: wrap;
    padding: 0 0 5px 2px;
}  
main div.cg_image {
	width: calc(33.3% - 1px);
	margin-right: 1px;
	margin-bottom: 0;
}
/*Go to top*/
.crunchify-top:hover {
	color: #afafaf !important;
	background-color: rgba(0,0,0,0);
	text-decoration: none;
}
.crunchify-top {
	display: none;
	position: fixed;
	bottom: 0.5rem;
	right: 0.4rem;
	width: 2rem;
	height: 2rem;
	line-height: 2.3rem;
	font-size: 1.5rem;
	color: #fff;
	background-color: rgba(0,0,0,0);
	text-decoration: none;
	border-radius: 5%;
	text-align: center;
	cursor: pointer;
	z-index: 999;
}
#footer {
	width: 100%;
	height: 40px;
	font-size: 10px;
	padding: 15px 0 0 10px;
	background: #fff;
	position: relative;
    bottom: 0;
}
}










@media screen and (max-width:360px) {
/*Galaxy S5のcssを記述*/
html {
       overflow-y:scroll;
       height: 100%;
}
body {
	margin: 0;
	background: #fafafa;
	font-family: sans-serif;
	font-size: 14px;
	color: #262626;
	overflow: hidden;
}
div {
	max-width: 100%;
	margin: 0 auto;
}
h1,h2,h3,h4 {
	margin-top: 0; 
	margin-bottom: 0;
	font-weight: normal;
	color: #0096ff;
}
p {
	margin-bottom: 0;
	margin-top: 0; 
	line-height: 2.3;
}
a:link { 
	color: #262626; 
	text-decoration: none;
}
a:visited{
	color: #262626;
}
a:hover { 
	color: #0096ff; 
}
img {
	max-width: 100%;
	height: auto;
}
main img {
	width: 200px;
	height: 106px;
	object-fit: cover;
    vertical-align: bottom;
}
 a img:hover{
	-webkit-filter: brightness(0.7);
	-moz-filter: brightness(0.7);
	-o-filter: brightness(0.7);
	-ms-filter: brightness(0.7);
	filter: brightness(0.7);
} 
#container{
    width: 100%;
    margin: 0 auto;
}  
#header {
	width: 100%;
	height: 76px;
	background: #fff;
	border-bottom: 1px solid #e7e7e7;
}	
#logo {
	padding: 5px 0 0px 7px;
}
nav.globalMenuSp {
    position: fixed;
    margin: 0;
    z-index: 2;
    top: 77px;
    right: 0;
    background-color: rgba(255,255,255,0.9);
    color: #000;
    text-align: left;
    transform: translateY(100%);
    transition: all 0.3s;
    width: 100%;
    height: 100%;
}
nav.globalMenuSp ul {
    background: #ccc;
    margin: 0 auto;
    padding: 0;
    width: 100%;
}
nav.globalMenuSp ul li {
    font-size: 16px;
    list-style-type: none;
    padding: 0;
    width: 100%;
    border-bottom: 1px solid #b5b5b5;
}
/* 最後はラインを描かない */
nav.globalMenuSp ul li:last-child {
    padding-bottom: 0;
    border-bottom: none;
}
nav.globalMenuSp ul li a {
    display: block;
    color: #000;
    padding: 1.8em 0;
}
nav.globalMenuSp a:link { 
	color: #000; 
	text-decoration: none;
}
nav.globalMenuSp a:visited{
	color: #000;
}
nav.globalMenuSp a:hover { 
	color: #3897f0; 
}
.navToggle{
	border-radius: 1px; 
}
/* このクラスを、jQueryで付与・削除する */
nav.globalMenuSp.active {
    transform: translateY(0%);
}
.navToggle {
    display: block;
    position: fixed;    /* bodyに対しての絶対位置指定 */
    right: 0px;
    top: 0px;
    width: 40px;
    height: 40px;
    cursor: pointer;
    z-index: 30;
    background-color: rgba(0,0,0,0);
    text-align: center;
}
.navToggle span {
    display: block;
    position: absolute;    /* .navToggleに対して */
    width: 25px;
    border: solid 0.14em #262626;
    border-radius: 0.14em; 
    -webkit-transition: .35s ease-in-out;
    -moz-transition: .35s ease-in-out;
    transition: .35s ease-in-out;
    left: 6px;
}
.navToggle span:nth-child(1) {
    top: 9px;
}
.navToggle span:nth-child(2) {
    top: 18px;
}
.navToggle span:nth-child(3) {
    top: 27px;
}
/* 最初のspanをマイナス45度に */
.navToggle.active span:nth-child(1) {
    top: 18px;
    left: 6px;
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    transform: rotate(-45deg);
}
/* 2番目と3番目のspanを45度に */
.navToggle.active span:nth-child(2),
.navToggle.active span:nth-child(3) {
    top: 18px;
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    transform: rotate(45deg);
}
#header li {
	float: left;
	margin-left: 18px; 
	list-style-type: none;
}
#boxA{
    width: 100%; 
    margin-right: auto;
	margin-left: auto; 
}
#description {
   width: 90%; 
   font-size: 14px;
   padding: 10px 0 0 0;
}
main {
    width: 100%;
    margin-right: auto;
    margin-left: auto;
    display: flex;
    flex-wrap: wrap;
    padding: 0 0 5px 2px;
}  
main div.cg_image {
	width: calc(33.3% - 1px);
	margin-right: 1px;
	margin-bottom: 0;
}
/*Go to top*/
.crunchify-top:hover {
	color: #afafaf !important;
	background-color: rgba(0,0,0,0);
	text-decoration: none;
}
.crunchify-top {
	display: none;
	position: fixed;
	bottom: 0.5rem;
	right: 0.4rem;
	width: 2rem;
	height: 2rem;
	line-height: 2.3rem;
	font-size: 1.5rem;
	color: #fff;
	background-color: rgba(0,0,0,0);
	text-decoration: none;
	border-radius: 5%;
	text-align: center;
	cursor: pointer;
	z-index: 999;
}
#footer {
	width: 100%;
	height: 40px;
	font-size: 10px;
	padding: 15px 0 0 10px;
	background: #fff;
	position: relative;
    bottom: 0;
}
}